#Pisg config generated by Natasha log fetcher and stats generator (a part of The Natasha Project).
<set foul="ass bitch fuck jävlar fan hora fitta" maintainer="Bots.SE">
#Here starts channel configs.

<user nick="Request-dev" ignore="y">
<user nick="Natasha-dev" ignore="y">
<user nick="Natasha-dev2" ignore="y">
<user nick="Natasha-dev3" ignore="y">
<user nick="Natasha-dev4" ignore="y">
<user nick="Natasha-dev5" ignore="y">
<user nick="Natasha-dev6" ignore="y">
<user nick="^Remedy" ignore="y">
<user nick="_bash" ignore="y">
<user nick="Chek-dev" ignore="y">
<user nick="Q" ignore="y">
<user nick="L" ignore="y">
<channel="#sorcer" logfile="../1.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="1.html"
</channel>

<channel="#gladiator" logfile="../93.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="93.html"
</channel>

<channel="#sk" logfile="../3.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="3.html"
</channel>

<channel="#linux.se" logfile="../4.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="4.html"
</channel>

<channel="#remedy" logfile="../5.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="5.html"
</channel>

<channel="#bash" logfile="../6.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="6.html"
</channel>

<channel="#handbolls-EM" logfile="../85.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="85.html"
</channel>

<channel="#hbylan" logfile="../8.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="8.html"
</channel>

<channel="#eg-server" logfile="../9.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="9.html"
</channel>

<channel="#zioz" logfile="../10.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="10.html"
</channel>

<channel="#trekronor" logfile="../11.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="11.html"
</channel>

<channel="#win2k" logfile="../12.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="12.html"
</channel>

<channel="#torsvik" logfile="../13.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="13.html"
</channel>

<channel="#coder-com" logfile="../95.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="95.html"
</channel>

<channel="#myths" logfile="../15.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="15.html"
</channel>

<channel="#soa" logfile="../16.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="16.html"
</channel>

<channel="#dayhost" logfile="../21.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="21.html"
</channel>

<channel="#telenordia.invite" logfile="../22.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="22.html"
</channel>

<channel="#meeting" logfile="../23.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="23.html"
</channel>

<channel="#GAME-bots" logfile="../24.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="24.html"
</channel>

<channel="#dayhost.staff" logfile="../25.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="25.html"
</channel>

<channel="#vi.som.e.kåta" logfile="../29.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="29.html"
</channel>

<channel="#bothjälp" logfile="../32.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="32.html"
</channel>

<channel="#Cerebral-pares" logfile="../78.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="78.html"
</channel>

<channel="#[HHB].PrIv" logfile="../38.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="38.html"
</channel>

<channel="#test" logfile="../41.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="41.html"
</channel>

<channel="#stockholm" logfile="../94.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="94.html"
</channel>

<channel="#asp.se" logfile="../99.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="99.html"
</channel>

<channel="#Nordic-Beta" logfile="../56.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="56.html"
</channel>

<channel="#nordicstats" logfile="../58.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="58.html"
</channel>

<channel="#idleopers" logfile="../61.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="61.html"
</channel>

<channel="#sweden.nu" logfile="../62.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="62.html"
</channel>

<channel="#gcm-mainz" logfile="../64.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="64.html"
</channel>

<channel="#test" logfile="../97.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="97.html"
</channel>

<channel="#kask" logfile="../86.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="86.html"
</channel>

<channel="#lantalk" logfile="../88.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="88.html"
</channel>

<channel="#systembolaget" logfile="../100.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="100.html"
</channel>

<channel="#snus" logfile="../101.mrc">
	format="mIRC"
	network="Quakenet"
	outputfile="101.html"
</channel>

